Subject: FW: ConfirmLogic Target Customer List-Legal Entity Name
From: [email-masked]
To: legal <[email-masked]>
Date: Thu, 20 Sep 2001 08:48:08 -0700 (PDT)

Mark:  Which lawyers should be involved?  What is a reasonable timetable?  Let's talk and also talk about utility service companies.  Thx  ss

 -----Original Message-----
From: 	Cordes, Kathryn  
Sent:	Thursday, September 20, 2001 10:18 AM
To:	Theriot, Kim S.; Shackleton, Sara; Smith, Jennifer Marie
Cc:	Taylor, Mark E (Legal); Greenberg, Mark; Hansen, Leslie
Subject:	RE: ConfirmLogic Target Customer List-Legal Entity Name

Sara:

I am following up with you regarding a timetable for the top 20 customers.  Per our conversation last Friday we had discussed that you would coordinate with the other lawyers to review the top 20 list and draft amendments for using CommodityLogic's ConfirmLogic module for the purpose of confirmations.  

The marketing team's goal for the timetable is to identify when the amendment can be ready for delivery to the customer.  Marketing will coordinate the actual delivery of the amendments to the customers at the appropriate time during the sales cycle.  Just to restate Tom Gros' goal, he would like the amendments to be drafted and ready to go so there will be no delays when the sales team reaches the point in the sales cycle to provide the documents to the customer.  The sales team's immediate focus is on the top 10 customers on this list and the amendments will need to be made available within the next couple of weeks for presenting to the customers.

If you could provide Jennifer, Kim and myself with your timetable that will help us set expectations with the sales team.  Jennifer will follow up with you on a weekly basis to get from you a status/update on the timetable to be incorporated in a marketing status report to Enron Networks senior management team.

Thanks, 
KC

 -----Original Message-----
From: 	Theriot, Kim S.  
Sent:	Tuesday, September 18, 2001 12:30 PM
To:	Shackleton, Sara
Cc:	Cordes, Kathryn; Taylor, Mark E (Legal); Greenberg, Mark; Hansen, Leslie
Subject:	ConfirmLogic Target Customer List-Legal Entity Name
Importance:	High

Sara,
See attached spreadsheet which shows the legal entity names by counterparty for each commodity.  Name differences between the commodities are highlighted in Blue.

Kim Theriot

 << File: Top20 Legal Entity Names.xls >> 

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Monday, September 17, 2001 9:56 AM
To:	Theriot, Kim S.
Cc:	Greenberg, Mark; Cordes, Kathryn; Taylor, Mark E (Legal); Hansen, Leslie
Subject:	ConfirmLogic Target Customer List

Kim:

I am reviewing the list of 20 target customers dated 9/14/01 in an effort to set up a document drafting timetable.  

For financial trading purposes, I need an accurate list of trading counterparties reflecting the complete name of each legal entity.  Also, if a company is split into more than one legal entity (such as power and gas) for financial trading purposes, I need the names of both entities.

Thanks.

Sara Shackleton
Enron Wholesale Services
1400 Smith Street, EB3801a
Houston, TX  77002
Ph:  (713) 853-5620
Fax: (713) 646-3490